<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/darkBlue"
    tools:context=".ui.activities.HelpActivity">

    <LinearLayout
        android:layout_width="800dp"
        android:layout_height="450dp"
        android:layout_marginStart="80dp"
        android:layout_marginTop="24dp"
        android:background="@drawable/border_background"
        android:orientation="vertical"
        android:padding="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="40dp"
            android:background="@drawable/border_background_3"
            android:orientation="vertical"
            android:paddingVertical="15dp"
            android:paddingHorizontal="20dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/textViewTitleEndScreen"
                style="@style/TextStyleTitle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/afgerond" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/border_background_3"
            android:orientation="vertical"
            android:padding="16dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/textViewDescriptionEndScreen"
                style="@style/TextStyle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/voltooid"
                android:textAlignment="center"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/border_background_3"
            android:orientation="vertical"
            android:padding="16dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/textViewScoreEndScreen"
                style="@style/TextStyle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/score"
                android:textAlignment="center"/>
        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/homeButtonEndScreen"
        android:layout_width="150dp"
        android:layout_height="75dp"
        android:layout_marginEnd="280dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/red_button_gradient"
        android:drawableTop="@drawable/ic_baseline_home_48"
        android:drawableTint="@color/white"
        android:padding="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

    <Button
        android:id="@+id/startButtonEndScreen"
        android:layout_width="150dp"
        android:layout_height="75dp"
        android:layout_marginStart="280dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/red_button_gradient"
        android:padding="15dp"
        android:text="@string/start"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="30sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />


</android.support.constraint.ConstraintLayout>